img.employer-img {
    width: 152%;
    margin-left: -21rem;
}
img.employer-img-two {
    width: 100%;
    border-radius: 8px;
}
h1.title-one {
    color: #0B2265 !important;
    margin-top: 2rem;
}

h2.title-two {
    color: rgb(11, 34, 101) !important;
    font-family: "SourceSansPro-Bold";
}

h2.title-three {
    color: rgb(11, 34, 101) !important;
    margin-top: 1rem;
       font-family: "SourceSansPro-Bold";
}
h2.title-four{
    color: rgb(11, 34, 101) !important;
    margin-top: 1rem;
    font-family: "SourceSansPro-Bold";
}
li.bullet-point-one {
    font-size: 1.25rem;
}
li.bullet-point-two {
    font-size: 1.25rem;
}
li.bullet-point-three {
    font-size: 1.25rem;
}
li.bullet-point-four {
    font-size: 1.25rem;
}
li.bullet-point-five{
    font-size: 1.25rem;
}
li.bullet-point-six{
    font-size: 1.25rem;
}
li.bullet-point-seven {
    font-size: 1.25rem;
}
li.bullet-point-eight {
    font-size: 1.25rem;
}
li.bullet-point-nine {
    font-size: 1.5rem;
}
li.bullet-point-ten {
    font-size: 1.5rem;
}
li.bullet-point-eleven {
    font-size: 1.5rem;
}
li.bullet-point-twelve {
    font-size: 1.5rem;
}
li.bullet-point-thirteen {
    font-size: 1.5rem;
}

ul.bullet-point-list-one .text-block {
    font-size: 1.25rem;
}
ul.bullet-point-list-two .text-block {
    font-size: 1.25rem;
}
p.text-block {
    color: #474C5E !important;
    font-family: "SourceSansPro-Regular";
    font-size: 1.25rem;
}
a.btn.btn-primary.pre-reg-search-page {
    margin-top: 0;
}
@media (min-width: 1025px) and (max-width: 1440px) {
img.employer-img {
    width: 115%;
    margin-left: -6rem;
}
}
@media (min-width: 769px) and (max-width: 1024px) {
img.employer-img {
    width: 115%;
    margin-left: -4rem;
}
}
@media (width <=768px) {
img.employer-img {
    width: 118%;
    margin-left: -4rem;
}
}
@media (width <=425px) {
       img.employer-img {
        width: 118%;
        margin-left: -2rem;
    }
}